Subject: Re: powerpc.git merge status

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 17 Jul 2008 16:30:03 +1000

On Tue, 2008-07-15 at 15:39 +0400, Anton Vorontsov wrote:
> On Tue, Jul 15, 2008 at 04:02:09PM +1000, Benjamin Herrenschmidt wrote:
> [...]
> > If you believe I've missed something, now is time to be vocal about
> > it :-)
> 
> Yes, this one is lost:
> 
> [OF] of_gpio: should use new <linux/gpio.h> header
> http://patchwork.ozlabs.org/linuxppc/patch?id=18750

Is that supposed to go via the powerpc tree or is there a GPIO tree ? Is
there a GPIO maintainer that should ack it first ?

I know it's a trivial patch but I don't want to start maintainer clashes
right away :-)

Cheers,
Ben.